.plan-block, .key-features, .service-block, .our-web-hosting, .help-you-succeed, .satisfied-clients, .brand-logo, .faq-section
{
	overflow: hidden;
	position: relative;
}

.technical-specs{
overflow: hidden;
	position: relative;
}

.choose-linux-shared{
	overflow: hidden;
	position: relative;
}
.what-ls{
	overflow: hidden;
	position: relative;
}
.reasons-why-wisesolution.wrh-block {
    overflow: hidden;
    position: relative;
}
.img-dewali{
    position: absolute;
    bottom: -10px;
    right: 40px;
}
.img-dewali-one{
    position: absolute;
    top: -10px;
    left: 20px;
}
.img-diwali-two{
    position: absolute;
    bottom: -10px;
    right: 20px;
}
.img-diwali-three{
    position: absolute;
    top: 120px;
    right: -175px;
}
.img-diwali-four{
    position: absolute;
    bottom: 5px;
    right: 30px;
}
.img-diwali-five{
    position: absolute;
    bottom: 5px;
    left: 30px;
}
.img-diwali-six{
    position: absolute;
    bottom: 10px;
    left: -209px;
}
.img-diwali-seven{
    position: absolute;
    top: -5px;
    right: 30px;
}
.img-diwali-eight{
    position: absolute;
    top: -244.5px;
    left: 50px;
}
.img-diwali-nine{
    position: absolute;
    bottom: -5px;
    right: 50px;
}
.img-diwali-ten{
    position: absolute;
    bottom: -5px;
    right: 50px;
}
.img-diwali-eleven{
    position: absolute;
    top: 0;
    left: -209px;
}
.our-web-hosting > .img-dewali-one, .our-web-hosting > .img-dewali, .satisfied-clients > .img-dewali{
	z-index: -1;
}

@media screen and (max-width: 991px) {
    .plan-block > .img-dewali-one{
    	display: none !important;
    }
}
@media screen and (max-width: 1450px){
    .img-diwali-three, .img-diwali-four, .our-web-hosting > .img-dewali-one, .brand-logo > .img-dewali-one, .img-diwali-nine, .faq-section > .img-dewali-one{
    	display: none !important;
    }
}
@media screen and (max-width: 1200px) {
    .img-diwali-six, .service-block > .img-dewali-one{
    	display: none !important;
    }
}
@media screen and (max-width: 1670px) {
    .our-web-hosting > .img-dewali, .satisfied-clients > .img-dewali-one, .satisfied-clients > .img-dewali, .img-diwali-two, .help-you-succeed > .img-dewali-one{
    	display: none !important;
    }
}
@media screen and (max-width: 1350px) {
   .help-you-succeed > .img-diwali-four{
   	display: none !important; 
   }
}